.search__item--question {
    background-color: transparent;
    text-align: center;
    height: 25px;
    width: 25px;
    border: 2px solid #49547D;
    border-radius: 50%;
    color: #49547D;
    font-weight: bold;
    margin-left: 10px;
    cursor: pointer;
    flex-shrink: 0;
}

@media screen and (max-width: 740px) {
    .search__item--question {
        display: none;
    }
}
